/*** ESSENTIAL STYLES ***/
.sf-menu, .sf-menu * {
	margin: 0;
	padding: 0;
	list-style: none;
	box-sizing: border-box;
}
.sf-menu li li{
	width: 100%;
}
.sf-menu li li a{
	width: 100%;
	max-width: 100%;
}
.sf-menu li {
	position: relative;
}
.sf-menu ul {
	position: absolute;
	display: none;
	top: 100%;
	left: 0;
	z-index: 99;
}
.sf-menu li:hover > ul,
.sf-menu li.sfHover > ul {
	display: block;
}

.sf-menu a {
	display: block;
	position: relative;
}
.sf-menu ul ul {
	top: 0;
	left: 100%;
}


/*** DEMO SKIN ***/
.sf-menu {
	float: left;	
}
.sf-menu ul {
	box-shadow: 2px 2px 6px rgba(0,0,0,.2);
	min-width: 12em; /* allow long menu items to determine submenu width */
	*width: 12em; /* no auto sub width for IE7, see white-space comment below */
}
.sf-menu a {		
	font-size:15px;
	padding: .75em 9px;
	text-decoration: none;
	zoom: 1; /* IE7 */
	display: inline-block;
}
.sf-menu a {
	color: #ffffff;
	line-height: normal;
	max-width: 120px;
	display: inline-block;
}
.sf-menu li {
	text-transform:uppercase;	
	display: inline-block;
	vertical-align: middle;
}
.sf-menu > li:hover > a,
.sf-menu > li.sfHover > a,
.sf-menu > li.selected > a{
	color:#8dc8e8;	
}
.sf-menu ul li {
	background: #457c1f;		
}
.sf-menu ul li a{
	text-transform:none;
	padding: .45em 20px;
	color:#fff;	
	-webkit-transition:background-color .4s;
	transition:background-color .4s;
}
.sf-menu > li > ul > li:hover > a,
.sf-menu > li > ul > li.sfHover > a,
.sf-menu > li > ul > li.selected > a{
	background-color:#005a9b;
	color:#fff;	
}
.sf-menu ul ul li {
	background: #005a9b;
}
.sf-menu > li > ul > li > ul > li:hover > a,
.sf-menu > li > ul > li > ul > li.sfHover > a,
.sf-menu > li > ul > li > ul > li.selected > a{
	background-color:#457c1f;
	color:#fff;	
}
.sf-menu li.drop-down>a .submenu-arrow{
	display: none;
}
/*** arrows (for all except IE7) **/

@media (min-width: 768px) and (max-width: 979px)  {	
	.sf-menu a {		
		font-size:11.5px;
	}
}
@media (max-width: 767px) {
	.sf-menu {
		padding-bottom:5px;	  
		width:100%;	
	}
	.sf-menu li {
		border-bottom:1px solid #56952b;
		background:none;
		padding:5px 6px 2px;	   
		float:none;	 
		width: 100%; 
	}
	.sf-menu li.drop-down>a .submenu-arrow{
		margin-left: 6px;
		display: inline-block;
	}
	.sf-menu a {	
		padding:.25em 20px;
		font-size:11.5px;
		color:#fff;
		max-width: 100%;
	}
	.sf-menu > li:hover > a,
	.sf-menu > li.sfHover > a,
	.sf-menu > li.selected > a{
		color:#fff;	
	}
	.sf-menu ul{	  
		padding-right:12px;
		padding-left:12px;
		border:none;
		background:none !important;
		position:relative !important;
		display:block;
		left:0 !important;	   
		box-shadow:none !important;
	} 
	.sf-menu ul li{
		border-top:1px solid #56952b;
		border-bottom:none;
		background:none;
	}
	.sf-menu ul li a{
		padding:.25em 20px;
	}
	.sf-menu > li > ul > li:hover > a,
	.sf-menu > li > ul > li.sfHover > a,
	.sf-menu > li > ul > li.selected > a{
		background:none;
		color:#fff;	
	}
	.sf-menu ul ul li {
		background:none;
	}	
	.sf-menu > li > ul > li > ul > li:hover > a,
	.sf-menu > li > ul > li > ul > li.sfHover > a,
	.sf-menu > li > ul > li > ul > li.selected > a{
		background:none;
		color:#fff;	
	}
}

